## golang-gopkg-dancannon-gorethink.v1 1.0.0

=== debian/changelog ===
golang-gopkg-dancannon-gorethink.v1 (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #794252)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 31 Jul 2015 13:29:02 -0400
