=== debian/control ===
Source: golang-gopkg-dancannon-gorethink.v1
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-logrus-dev,
               golang-github-cenkalti-backoff-dev,
               golang-goprotobuf-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gopkg-dancannon-gorethink.v1.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-dancannon-gorethink.v1.git
Homepage: https://github.com/dancannon/gorethink

Package: golang-gopkg-dancannon-gorethink.v1-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-logrus-dev,
         golang-github-cenkalti-backoff-dev,
         golang-goprotobuf-dev
Description: RethinkDB driver for Go
 RethinkDB >= 2.0 compatible driver. The driver uses a connection
 pool at all times, by default it creates and frees connections
 automatically. It's safe for concurrent use by multiple goroutines.
