## golang-gopkg-dancannon-gorethink.v1 1.1.1

=== debian/changelog ===
golang-gopkg-dancannon-gorethink.v1 (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Added Built-Using to dev package
  * Removed unused shlibs:Depends

 -- Alexandre Viau <alexandre@alexandreviau.net>  Tue, 25 Aug 2015 22:02:23 -0400
