=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
 
 Package: golang-gopkg-dancannon-gorethink.v1-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
          golang-logrus-dev,
          golang-github-cenkalti-backoff-dev,
          golang-goprotobuf-dev
+Built-Using: ${misc:Built-Using}
 Description: RethinkDB driver for Go
  RethinkDB >= 2.0 compatible driver. The driver uses a connection
  pool at all times, by default it creates and frees connections
