=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

TMP     = $(CURDIR)/debian/$(PACKAGE)

export DH_GOPKG := github.com/dancannon/gorethink

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# Tests are disabled because most of them
	# require RethinkDB, which is not yet packaged
	# in Debian
