=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-gopkg-dancannon-gorethink.v1-$1\.tar\.gz/ \
  https://github.com/dancannon/gorethink/tags .*/?(\d\.\d.\d)\.tar\.gz
