## golang-gopkg-dancannon-gorethink.v1 1.4.1

=== debian/changelog ===
golang-gopkg-dancannon-gorethink.v1 (1.4.1-5) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:11:07 -0500

golang-gopkg-dancannon-gorethink.v1 (1.4.1-4) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:40:52 -0500

golang-gopkg-dancannon-gorethink.v1 (1.4.1-3) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Fix priority-extra-is-replaced-by-priority-optional.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 22:20:18 -0500

golang-gopkg-dancannon-gorethink.v1 (1.4.1-2) unstable; urgency=medium

  [ Guillem Jover ]
  * Reintroduce in Debian. (Closes: #841081)
  * Use https in debian/copyright Format field.
  * Rename XS-Go-Import-Path value to the correct name.
  * Remove unused misc:Built-Using field.
  * Remove unused links file.
  * Use _build as build directory.
  * Bump Standards-Version to 3.9.8 (no changes needed).

  [ Tim Potter ]
  * Re-import 1.4.1 source as repo was updated with v2.0.1 source.
  * Add docs and example files.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 07 Oct 2016 13:15:57 +0200

golang-gopkg-dancannon-gorethink.v1 (1.4.1-1) unstable; urgency=medium

  * New upstream snapshot
  * d/watch: Only watch for 1.x.x releases. This source package won't ship
    version 2 of the library.

 -- Alexandre Viau <aviau@debian.org>  Sun, 26 Jun 2016 16:12:25 +0200

golang-gopkg-dancannon-gorethink.v1 (1.2.0-1) unstable; urgency=medium

  * New upstream snapshot
  * Changed my email to @debian.org
  * Switched to XS-Go-Import-Path
  * Added golang-github-hailocab-go-hostpool-dev and
    golang-gopkg-fatih-pool.v2-dev dependencies
  * Changed Vcs-Git and Vcs-Browser to secure (https) urls

 -- Alexandre Viau <aviau@debian.org>  Sun, 06 Dec 2015 15:49:58 -0500
