=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_test:
	# Tests are disabled because most of them
	# require RethinkDB, which is not yet packaged
	# in Debian
